CGEIGHT(4)

NAME
cgeight - Sun 24-bit color frame buffer

SYNOPSIS
cgeight0 at obio0 addr 0xfb300000 level 4 (sun4/300)
cgeight0 at obio0 addr 0x0b300000 level 4 (sun4/100)

DESCRIPTION
The cgeight is a memory based color frame buffer. Its pixel memory can be mapped into a user process address space by using the mmap(2) system call. The cgeight driver supports the minimal ioctl's needed to run Xorg(1).

SEE ALSO
sparc/bwtwo(4), sparc/cgfour(4), sparc/cgsix(4), sparc/cgthree(4), sparc/cgtwo(4), sparc/tcx(4)